<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Exercici2</title>
        <link rel="stylesheet" href="Exercici2.css">
    </head>

    <body>
        <header>
            <h1>Web en HTML con zoom vía CSS para pantallas grandes</h1>
            <p>Y más ajustes para móviles y tablets</p>

        </header>
        <main>

        </main>
        <footer>

        </footer>
    </body>
</html>
